Use Atlantic;
GO
SELECT cust_city AS city
, cust_full_name AS customer
, product_cost_price AS price
, NTILE(4) OVER(PARTITION BY cust_city ORDER BY product_cost_price)
	AS Ranking
FROM v_Atlantic_Orders
WHERE product_cost_price between 2 and 10
ORDER BY city, customer;